.container{
    border:1px solid black;
    background-color:lightblue;
}

.intro{
    margin-top:20px;
    margin-bottom:20px;
}

h1{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
}

.row{
    border:5px solid purple;
    height:100px;
    padding:10px;
    margin:0;
}

.col-3{
    border:2px dashed red;
    height:100%;
    margin:0;
}

.impar{
    background-color:green;
}

.par{
    background-color:yellow;
}